+++
title = "Positioning Stations"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Review {#review}


### Sensors {#sensors}

-   Capacitive: <&schroer17_ptynam;&villar18_nanop_esrf_id16a_nano_imagin_beaml;&schropp20_ptynam>
-   Fiber Interferometers Interferometers:
    -   Attocube FPS3010 Fabry-Pérot interferometers: <&nazaretski15_pushin_limit;&stankevic17_inter_charac_rotat_stages_x_ray_nanot;&engblom18_nanop_resul;&nazaretski22_new_kirkp_baez_based_scann>
    -   Attocube IDS3010 Fabry-Pérot interferometers: <&holler17_omny_pin_versat_sampl_holder;&holler18_omny_tomog_nano_cryo_stage;&kelly22_delta_robot_long_travel_nano>
    -   PicoScale SmarAct Michelson interferometers: <&schroer17_ptynam;&schropp20_ptynam;&xu23_high_nsls_ii;&geraldes23_sapot_carnaub_sirius_lnls>


### Actuators {#actuators}

-   Piezoelectric: <&nazaretski15_pushin_limit;&holler17_omny_pin_versat_sampl_holder;&holler18_omny_tomog_nano_cryo_stage;&villar18_nanop_esrf_id16a_nano_imagin_beaml;&nazaretski22_new_kirkp_baez_based_scann>
-   3-phase linear motor: <&stankevic17_inter_charac_rotat_stages_x_ray_nanot;&engblom18_nanop_resul>
-   Voice Coil: <&kelly22_delta_robot_long_travel_nano;&geraldes23_sapot_carnaub_sirius_lnls>


### Bandwidth {#bandwidth}

Rarely specificity.
Usually slow, so that only drifts are compensated.
Only recently, high bandwidth (100Hz) have been reported with the use of voice coil actuators <&kelly22_delta_robot_long_travel_nano;&geraldes23_sapot_carnaub_sirius_lnls>.


### Degrees of Freedom {#degrees-of-freedom}

-   Full rotation for tomography:
    -   Spindle bellow YZ stage: <&wang12_autom_marker_full_field_hard;&schroer17_ptynam;&schropp20_ptynam;&geraldes23_sapot_carnaub_sirius_lnls>
    -   Spindle above YZ stage: <&stankevic17_inter_charac_rotat_stages_x_ray_nanot;&holler17_omny_pin_versat_sampl_holder;&holler18_omny_tomog_nano_cryo_stage;&villar18_nanop_esrf_id16a_nano_imagin_beaml;&engblom18_nanop_resul;&nazaretski22_new_kirkp_baez_based_scann;&xu23_high_nsls_ii>
-   Only for mapping: <&nazaretski15_pushin_limit;&kelly22_delta_robot_long_travel_nano>

**Stroke**:

-   &gt; 1mm: <&nazaretski15_pushin_limit;&kelly22_delta_robot_long_travel_nano;&geraldes23_sapot_carnaub_sirius_lnls>


### Payload capabilities {#payload-capabilities}

-   Micron scale samples
-   Samples up to 500g <&nazaretski22_new_kirkp_baez_based_scann;&kelly22_delta_robot_long_travel_nano>


### Nano Positioning End-Station without online metrology {#nano-positioning-end-station-without-online-metrology}

{{< figure src="/ox-hugo/endstation_id11.png" >}}


### End-Station with integrated online metrology {#end-station-with-integrated-online-metrology}

<div class="table-caption">
  <span class="table-number">Table 1:</span>
  End-Station with integrated online metrology
</div>

| Architecture                                                      | Sensors and measured DoFs    | Metrology Use       | Stroke, DoF             | Samples      | Institute, BL  | Ref                                    |
|-------------------------------------------------------------------|------------------------------|---------------------|-------------------------|--------------|----------------|----------------------------------------|
| Spindle / **XYZ piezo stage** / Spherical retroreflector / Sample | 3 interferometers: \\(YZ\\)  | Characterization    | XYZ: 100um, Rz: 180 deg | micron scale | PETRA III, P06 | <&schroer17_ptynam;&schropp20_ptynam>  |
| Spindle / Metrology Ring / **XYZ** Stage / Sample                 | 3 Capacitive: \\(YZR\_x\\)   | Post processing     |                         | micron scale | NSLS, X8C      | <&wang12_autom_marker_full_field_hard> |
| **XYZ piezo stage** / Spindle / Metrology Ring / Sample           | 2 interferometers : \\(YZ\\) | Detector triggering |                         | micron scale | NSLS, HRX      | <&xu23_high_nsls_ii>                   |

<a id="figure--fig:endstation-schroer"></a>

{{< figure src="/ox-hugo/endstation_schroer.png" caption="<span class=\"figure-number\">Figure 1: </span>Figure caption" >}}

<a id="figure--fig:endstation-wang"></a>

{{< figure src="/ox-hugo/endstation_wang.png" caption="<span class=\"figure-number\">Figure 2: </span>Figure caption" >}}

<a id="figure--fig:endstation-xu24"></a>

{{< figure src="/ox-hugo/endstation_xu24.png" caption="<span class=\"figure-number\">Figure 3: </span>Figure caption" >}}


### End-Station with integrated feedback loops based on online metrology {#end-station-with-integrated-feedback-loops-based-on-online-metrology}

<div class="table-caption">
  <span class="table-number">Table 2:</span>
  End-Station with integrated feedback loops based on online metrology. Stages used for feedback are indicated in bold font.
</div>

| Architecture                                                         | Sensors and measured DoFs              | Bandwidth | Stroke, DoF                          | Samples    | Institute, BL     | Ref                                                                           |
|----------------------------------------------------------------------|----------------------------------------|-----------|--------------------------------------|------------|-------------------|-------------------------------------------------------------------------------|
| **XYZ piezo motors** / Mirrors / Sample                              | 3 interferometers: \\(XYZ\\)           | 3 PID     | XYZ: 3mm                             | light      | APS               | <&nazaretski15_pushin_limit>                                                  |
| **Piezo Hexapod** / Spindle / Metrology Ring / Sample                | 12 Capacitive: \\(XYZR\_xR\_y\\)       | 10Hz      | XYZ: 50um, Rx/Ry:500urad, Rz: 180deg | light      | ESRF, ID16a       | <&villar18_nanop_esrf_id16a_nano_imagin_beaml>                                |
| **Piezo Tripod** / Spindle / Spherical Reference / Sample            | 5 Custom interferometers: \\(YZR\_x\\) | PID       | XYZ: 400um, Rz: 365 deg              | light      | PSI, OMNY         | <&holler17_omny_pin_versat_sampl_holder;&holler18_omny_tomog_nano_cryo_stage> |
| **Stacked XYZ linear motors** / Spindle / XY / Cylindrical Reference | 5 interferometers: \\(XYZR\_xR\_y\\)   |           | XYZ: 400um, Rz: 360 deg              | light      | Soleil, Nanoprobe | <&stankevic17_inter_charac_rotat_stages_x_ray_nanot;&engblom18_nanop_resul>   |
| **XYZ piezo** / Spindle / Metrology Ring / Sample                    | 3 interferometers : \\(XYZ\\)          |           | XYZ: 100um, Rz: 360 deg              | up to 500g | NSLS, SRX         | <&nazaretski22_new_kirkp_baez_based_scann>                                    |
| **Parallel XYZ voice coil stage** / Sample                           | 3 interferometers: \\(XYZ\\)           | 100Hz     | XYZ: 3mm                             | up to 350g | Diamond, I14      | <&kelly22_delta_robot_long_travel_nano>                                       |
| Rz / **Parallel XYZ voice coil stage** / Sample                      | 3 interferometers: \\(XYZ\\)           | 100Hz     | YZ: 3mm, Rz: +-110deg                | light      | LNLS, CARNAUBA    | <&geraldes23_sapot_carnaub_sirius_lnls>                                       |

<a id="figure--fig:endstation-nazaretski"></a>

{{< figure src="/ox-hugo/endstation_nazaretski.png" caption="<span class=\"figure-number\">Figure 4: </span>Figure caption" >}}

<a id="figure--fig:endstation-villar"></a>

{{< figure src="/ox-hugo/endstation_villar.png" caption="<span class=\"figure-number\">Figure 5: </span>Figure caption" >}}

<a id="figure--fig:endstation-holler"></a>

{{< figure src="/ox-hugo/endstation_holler.png" caption="<span class=\"figure-number\">Figure 6: </span>Figure caption" >}}

<a id="figure--fig:endstation-engblom"></a>

{{< figure src="/ox-hugo/endstation_engblom.png" caption="<span class=\"figure-number\">Figure 7: </span>Figure caption" >}}

<a id="figure--fig:endstation-kelly"></a>

{{< figure src="/ox-hugo/endstation_kelly.png" caption="<span class=\"figure-number\">Figure 8: </span>Figure caption" >}}

<a id="figure--fig:endstation-geraldes"></a>

{{< figure src="/ox-hugo/endstation_geraldes.png" caption="<span class=\"figure-number\">Figure 9: </span>Figure caption" >}}


## Manufacturers {#manufacturers}

| Manufacturers                                                    | Country |
|------------------------------------------------------------------|---------|
| [Kohzu](https://www.kohzuprecision.com/i/)                       | Japan   |
| [PI](https://www.physikinstrumente.com/en/)                      | USA     |
| [Attocube](https://www.attocube.com/en/products/nanopositioners) | Germany |
| [Newport](https://www.newport.com/c/manual-positioning)          |         |
| [LAB](https://www.labmotionsystems.com/products/z-stages/)       | Belgium |


## Bibliography {#bibliography}

<./biblio/references.bib>
