+++
title = "Stewart Platforms"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                                                      | Country |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|
| [PI](https://www.physikinstrumente.com/en/products/parallel-kinematic-hexapods/)                                                                                                   | Germany |
| [Newport](https://www.newport.com/search/?q1=hexapod%3Arelevance%3Acompatibility%3AMETRIC%3AisObsolete%3Afalse%3A-excludeCountries%3AFR%3AnpCategory%3Ahexapods&ajax&text=hexapod) | USA     |
| [Symetrie](https://symetrie.fr/en/hexapods-en/positioning-hexapods/)                                                                                                               | France  |
| [CSA Engineering](https://www.csaengineering.com/products-services/hexapod-positioning-systems/hexapod-models.html)                                                                | USA     |
| [Aerotech](https://www.aerotech.com/product-catalog/hexapods.aspx)                                                                                                                 | USA     |
| [SmarAct](https://www.smaract.com/smarpod)                                                                                                                                         | Germany |
| [Gridbots](https://www.gridbots.com/hexamove.html)                                                                                                                                 | India   |
| [Alio Industries](https://www.alioindustries.com/)                                                                                                                                 | USA     |
| [MOOG](https://www.moog.com/products/hexapods-positioning-systems.html)                                                                                                            |         |


## Stewart Platforms at ESRF {#stewart-platforms-at-esrf}

| Beamline | Manufacturer | Comments                          |
|----------|--------------|-----------------------------------|
| ID11     | Symetrie     | Small, Piezo based                |
| ID31     | Symetrie     | Large Stroke, Encoders, DC motors |
| ID01     | PI           |                                   |
| ID16a    | ESRF         | Piezo (PI)                        |


## Built Stewart PLatforms {#built-stewart-platforms}

<span class="org-target" id="org-target--sec-built"></span>

**Actuators**:

-   Short Stroke: PZT, Voice Coil, Magnetostrictive
-   Long Stroke: DC, AC, Servo + Ball Screw, Inchworm

**Joints**:

-   Flexible: usually for short stroke
-   Conventional

**Sensors**:

-   Force Sensors
-   Relative Motion Sensors: Encoders, LVDT
-   Strain Gauge
-   Inertial Sensors (Geophone, Accelerometer)
-   External Metrology


### Short Stroke {#short-stroke}

<span class="org-target" id="org-target--sec-built-short-stroke"></span>

| University     | Figure                               | Configuration     | Joints      | Actuators                | Sensors                                                    | Application                  | Link to bibliography                                                                                                                                                                                         |
|----------------|--------------------------------------|-------------------|-------------|--------------------------|------------------------------------------------------------|------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| JPL            | [5](#figure--fig:stewart-jpl)        | Cubic             | Flexible    | Voice Coil (0.5 mm)      | Force (collocated)                                         |                              | <spanos95_soft_activ_vibrat_isolat>, <rahman98_multiax>  Vibration Isolation (Space)                                                                                                                         |
| Washinton, JPL | [16](#figure--fig:stewart-ht-uw)     | Cubic             | Elastomers  | Voice Coil (10 mm)       | Force, LVDT, Geophones                                     | Isolation + Pointing (Space) | <thayer98_stewar>, <thayer02_six_axis_vibrat_isolat_system>, <hauge04_sensor_contr_space_based_six>                                                                                                          |
| Wyoming        | [17](#figure--fig:stewart-uw-gsp)    | Cubic (CoM=CoK)   | Flexible    | Voice Coil               | Force                                                      |                              | <mcinroy99_dynam>, <mcinroy99_precis_fault_toler_point_using_stewar_platf>,  <mcinroy00_desig_contr_flexur_joint_hexap>, <li01_simul_vibrat_isolat_point_contr>, <jafari03_orthog_gough_stewar_platf_microm> |
| Brussels       | [21](#figure--fig:stewart-ulb-vc)    | Cubic             | Flexible    | Voice Coil               | Force                                                      | Vibration Isolation          | <hanieh03_activ_stewar>,  <preumont07_six_axis_singl_stage_activ>                                                                                                                                            |
| SRDC           | [2](#figure--fig:stewart-naval)      | Not Cubic         | Ball joints | Voice Coil (10 mm)       |                                                            |                              | <taranti01_effic_algor_vibrat_suppr>                                                                                                                                                                         |
| SRDC           | [18](#figure--fig:stewart-pph)       | Non-Cubic         | Flexible    | Voice Coil               | Accelerometers, External metrology: Eddy Current + optical | Pointing                     | <chen03_payload_point_activ_vibrat_isolat>                                                                                                                                                                   |
| Harbin (China) | [13](#figure--fig:stewart-tang18)    | Cubic             | Flexible    | Voice Coil               | Accelerometer in each leg                                  |                              | <chi15_desig_exper_study_vcm_based>, <tang18_decen_vibrat_contr_voice_coil>, <jiao18_dynam_model_exper_analy_stewar>                                                                                         |
| Einhoven       | [9](#figure--fig:stewart-beijen)     | Almost cubic      | Flexible    | Voice Coil               | Force Sensor + Accelerometer                               | Vibration Isolation          | <beijen18_self_tunin_mimo_distur_feedf>, <tjepkema12_activ_ph>                                                                                                                                               |
| JPL            | [4](#figure--fig:stewart-geng)       | Cubic (6-UPU)     | Flexible    | Magnetostrictive         | Force (collocated), Accelerometers                         | Vibration Isolation          | <geng93_six_degree_of_freed_activ>, <geng94_six_degree_of_freed_activ>, <geng95_intel_contr_system_multip_degree>                                                                                            |
| China          | [10](#figure--fig:stewart-zhang11)   | Non-cubic         | Flexible    | Magnetostrictive         | Inertial                                                   |                              | <zhang11_six_dof>                                                                                                                                                                                            |
| Brussels       | [20](#figure--fig:stewart-ulb-pz)    | Cubic             | Flexible    | Piezoelectric, Amplified | Piezo Force                                                | Active Damping               | <abu02_stiff_soft_stewar_platf_activ>                                                                                                                                                                        |
| SRDC           | [19](#figure--fig:stewart-uqp)       | Cubic             |             | Piezoelectric (50 um)    | Geophone                                                   | Vibration                    | <agrawal04_algor_activ_vibrat_isolat_spacec>                                                                                                                                                                 |
| Taiwan         | [14](#figure--fig:stewart-nanoscale) | Cubic             | Flexible    | Piezoelectric (120 um)   | External capacitive                                        |                              | <ting06_desig_stewar_nanos_platf>, <ting13_compos_contr_desig_stewar_nanos_platf>                                                                                                                            |
| Taiwan         | [15](#figure--fig:stewart-ting07)    | Non-Cubic         | Flexible    | Piezoelectric (160 um)   | External capacitive (LION)                                 |                              | <ting07_measur_calib_stewar_microm_system>                                                                                                                                                                   |
| Harbin (China) | [12](#figure--fig:stewart-du14)      | 6-SPS (Optimized) | Flexible    | Piezoelectric            | Strain Gauge                                               |                              | <du14_piezo_actuat_high_precis_flexib>                                                                                                                                                                       |
| Japan          | [6](#figure--fig:stewart-furutani)   | Non-Cubic         | Flexible    | Piezoelectric (16 um)    | Eddy Current Displacement Sensors                          | Cutting machine              | <furutani04_nanom_cuttin_machin_using_stewar>                                                                                                                                                                |
| China          | [11](#figure--fig:stewart-yang19)    | 6-UPS (Cubic?)    | Flexible    | Piezoelectric            | Force, Position                                            |                              | <yang19_dynam_model_decoup_contr_flexib>                                                                                                                                                                     |
| Shangai        | [8](#figure--fig:stewart-wang16)     | Cubic             | Flexible    | Piezoelectric            | Force Sensor + Accelerometer                               |                              | <wang16_inves_activ_vibrat_isolat_stewar>                                                                                                                                                                    |
| Matra (France) | [3](#figure--fig:stewart-mais)       | Cubic             | Flexible    | Piezoelectric (25 um)    | Piezo force sensors                                        | Vibration control            | <defendini00_techn>                                                                                                                                                                                          |
| Japan          | [7](#figure--fig:stewart-torii)      | Non-Cubic         | Flexible    | Inchworm                 |                                                            |                              | <torii12_small_size_self_propel_stewar_platf>                                                                                                                                                                |
| Netherlands    | [1](#figure--fig:stewart-naves)      | Non-Cubic         | Flexible    | 3-phase rotary motor     | Rotary Encoders                                            |                              | <&naves20_desig;&naves20_t_flex>                                                                                                                                                                             |

<a id="figure--fig:stewart-naves"></a>

{{< figure src="/ox-hugo/stewart_naves.jpg" caption="<span class=\"figure-number\">Figure 1: </span>T-flex <&naves20_desig>" >}}

<a id="figure--fig:stewart-naval"></a>

{{< figure src="/ox-hugo/stewart_naval.jpg" caption="<span class=\"figure-number\">Figure 2: </span><&taranti01_effic_algor_vibrat_suppr>" >}}

<a id="figure--fig:stewart-mais"></a>

{{< figure src="/ox-hugo/stewart_mais.jpg" caption="<span class=\"figure-number\">Figure 3: </span><&defendini00_techn>" >}}

<a id="figure--fig:stewart-geng"></a>

{{< figure src="/ox-hugo/stewart_geng.jpg" caption="<span class=\"figure-number\">Figure 4: </span><&geng94_six_degree_of_freed_activ>" >}}

<a id="figure--fig:stewart-jpl"></a>

{{< figure src="/ox-hugo/stewart_jpl.jpg" caption="<span class=\"figure-number\">Figure 5: </span><&spanos95_soft_activ_vibrat_isolat>" >}}

<a id="figure--fig:stewart-furutani"></a>

{{< figure src="/ox-hugo/stewart_furutani.jpg" caption="<span class=\"figure-number\">Figure 6: </span><&furutani04_nanom_cuttin_machin_using_stewar>" >}}

<a id="figure--fig:stewart-torii"></a>

{{< figure src="/ox-hugo/stewart_torii.jpg" caption="<span class=\"figure-number\">Figure 7: </span><&torii12_small_size_self_propel_stewar_platf>" >}}

<a id="figure--fig:stewart-wang16"></a>

{{< figure src="/ox-hugo/stewart_wang16.jpg" caption="<span class=\"figure-number\">Figure 8: </span><&wang16_inves_activ_vibrat_isolat_stewar>" >}}

<a id="figure--fig:stewart-beijen"></a>

{{< figure src="/ox-hugo/stewart_beijen.jpg" caption="<span class=\"figure-number\">Figure 9: </span><&beijen18_self_tunin_mimo_distur_feedf>" >}}

<a id="figure--fig:stewart-zhang11"></a>

{{< figure src="/ox-hugo/stewart_zhang11.jpg" caption="<span class=\"figure-number\">Figure 10: </span><&zhang11_six_dof>" >}}

<a id="figure--fig:stewart-yang19"></a>

{{< figure src="/ox-hugo/stewart_yang19.jpg" caption="<span class=\"figure-number\">Figure 11: </span><&yang19_dynam_model_decoup_contr_flexib>" >}}

<a id="figure--fig:stewart-du14"></a>

{{< figure src="/ox-hugo/stewart_du14.jpg" caption="<span class=\"figure-number\">Figure 12: </span><&du14_piezo_actuat_high_precis_flexib>" >}}

<a id="figure--fig:stewart-tang18"></a>

{{< figure src="/ox-hugo/stewart_tang18.jpg" caption="<span class=\"figure-number\">Figure 13: </span><&tang18_decen_vibrat_contr_voice_coil>" >}}

<a id="figure--fig:stewart-nanoscale"></a>

{{< figure src="/ox-hugo/stewart_nanoscale.jpg" caption="<span class=\"figure-number\">Figure 14: </span><&ting06_desig_stewar_nanos_platf>" >}}

<a id="figure--fig:stewart-ting07"></a>

{{< figure src="/ox-hugo/stewart_ting07.jpg" caption="<span class=\"figure-number\">Figure 15: </span><&ting07_measur_calib_stewar_microm_system>" >}}

<a id="figure--fig:stewart-ht-uw"></a>

{{< figure src="/ox-hugo/stewart_ht_uw.jpg" caption="<span class=\"figure-number\">Figure 16: </span>Hood Technology Corporation (HT) and the University of Washington (UW) have designed and tested a unique hexapod design for spaceborne interferometry missions <&thayer02_six_axis_vibrat_isolat_system>" >}}

<a id="figure--fig:stewart-uw-gsp"></a>

{{< figure src="/ox-hugo/stewart_uw_gsp.jpg" caption="<span class=\"figure-number\">Figure 17: </span>UW GSP: Mutually Orthogonal Stewart Geometry <&li01_simul_fault_vibrat_isolat_point>" >}}

<a id="figure--fig:stewart-pph"></a>

{{< figure src="/ox-hugo/stewart_pph.jpg" caption="<span class=\"figure-number\">Figure 18: </span>Precision Pointing Hexapod (PPH) <&chen03_payload_point_activ_vibrat_isolat>" >}}

<a id="figure--fig:stewart-uqp"></a>

{{< figure src="/ox-hugo/stewart_uqp.jpg" caption="<span class=\"figure-number\">Figure 19: </span>Ultra Quiet Platform (UQP) <&agrawal04_algor_activ_vibrat_isolat_spacec>" >}}

<a id="figure--fig:stewart-ulb-pz"></a>

{{< figure src="/ox-hugo/stewart_ulb_pz.jpg" caption="<span class=\"figure-number\">Figure 20: </span>ULB - Piezoelectric <&abu02_stiff_soft_stewar_platf_activ>" >}}

<a id="figure--fig:stewart-ulb-vc"></a>

{{< figure src="/ox-hugo/stewart_ulb_vc.jpg" caption="<span class=\"figure-number\">Figure 21: </span>ULB - Voice Coil <&hanieh03_activ_stewar>" >}}


### Long Stroke {#long-stroke}

<span class="org-target" id="org-target--sec-built-long-stroke"></span>

| University     | Figure                            | Configuration | Joints       | Actuators               | Sensors                  | Link to bibliography                                                                                                                                    |
|----------------|-----------------------------------|---------------|--------------|-------------------------|--------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------|
| Japan          | [22](#figure--fig:stewart-cleary) | 6-UPS         | Conventional | DC, gear + rack pinion  | Encoder, 7um res         | <cleary91_protot_paral_manip>                                                                                                                           |
| Seoul          | [23](#figure--fig:stewart-kim00)  | Non-Cubic     | Conventional | Hydraulic               | LVDT                     | <kim00_robus_track_contr_desig_dof_paral_manip>                                                                                                         |
| Xidian (China) | [24](#figure--fig:stewart-su04)   | Non-Cubic     | Conventional | Servo Motor + Screwball | Encoder                  | <su04_distur_rejec_high_precis_motion>                                                                                                                  |
| Czech          | [25](#figure--fig:stewart-czech)  | 6-UPS         | Conventional | DC,  Ball Screw         | Absolute Linear position | <brezina08_ni_labview_matlab_simmec_stewar_platf_desig>, <houska10_desig_implem_absol_linear_posit>, <brezina10_contr_desig_stewar_platf_linear_actuat> |

<a id="figure--fig:stewart-cleary"></a>

{{< figure src="/ox-hugo/stewart_cleary.jpg" caption="<span class=\"figure-number\">Figure 22: </span><&cleary91_protot_paral_manip>" >}}

<a id="figure--fig:stewart-kim00"></a>

{{< figure src="/ox-hugo/stewart_kim00.jpg" caption="<span class=\"figure-number\">Figure 23: </span><&kim01_six>" >}}

<a id="figure--fig:stewart-su04"></a>

{{< figure src="/ox-hugo/stewart_su04.jpg" caption="<span class=\"figure-number\">Figure 24: </span><&su04_distur_rejec_high_precis_motion>" >}}

<a id="figure--fig:stewart-czech"></a>

{{< figure src="/ox-hugo/stewart_czech.jpg" caption="<span class=\"figure-number\">Figure 25: </span>Stewart platform from Brno University (Czech) <&brezina08_ni_labview_matlab_simmec_stewar_platf_desig>" >}}


## Bibliography {#bibliography}

<./biblio/references.bib>
